An error occurred while updating Betheme: The package could not be installed. The package contains no files.


#1

When I try to upgrade Betheme, I get this error:

Updating Theme Betheme (1/1)

Downloading update from [sensitive url redacted]
Unpacking the update…
Installing the latest version…
Theme update failed.

An error occurred while updating Betheme: The package could not be installed. The package contains no files.
Any help here would be appreciated.


#2

Hi,

How to contact an author hope they will help you out from this issue

Thanks!